Hubot-Scripts-standup

Prerequisites

Hubot-Scripts-standup declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.08137.50
JSON::XS0JSON-XS-3.01115.63
List::Util0Scalar-List-Utils-1.38128.13
strict0perl0.00
warnings0perl0.00

Hubot-Scripts-standup declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375